@charset "utf-8";

#entryimage {
  width: 100%;
  text-align: center;
  padding: 0 0 24px;
}

#entryimage img {
  max-width: 640px;
}

#single h2 {
  line-height: 120%;
  margin: 16px 0 8px 6px;
}

#single h2 a {
  font-size: 28px;
}

.categorylabel {
  position: static;
  margin: -32px 8px 0 0;
  text-align: right;
  width: auto;
  float: right;
}

.tweet-btn {
  width: 78px;
  height: 20px;
  margin: -3px 0 2px;
  display: inline-block;
  overflow: hidden;
  position: static!important;
  top: 0;
}

.share-btn {
  width: 120px;
  display: inline;
  float: right;
}

.line-btn {
  width: 120px;
  display: inline;
  height: 25px;
  position: relative;
  top: -3px;
  margin: 0;
}

.sns-status {
  text-align: right;
  padding: 22px 0 0;
  height: 46px;
  position: static;
  transform: scale(2);
  -webkit-transform: scale(2);
  -moz-transform: scale(2);
  width: 424px;
  float: none;
  margin: 0;
  transform-origin: center center;
  -ms-transform-origin: center center;
  -moz-transform-origin: center center;
  -o-transform-origin: center center;
  -webkit-transform-origin: center center;
}

.fb-like {
  top: -6px;
  display: inline-block!important;
  width: auto!important;
  right: -3px;
}

.iPhone .fb-like {
  top: -3px;
}

.newsdate {
  font-size: 16px;
  text-align: left;
  position: static;
  margin: 9px 0 12px 8px;
  width: 100%;
}

#entrybody {
  padding: 24px 10px 12px 10px;
}

#entrybody .full {
	display:block;
	width:100%;
	margin: 20px 0;
}

#entrybody .half {
	display:inline-block;
	width:48%;
	margin: 20px 1%;
}

#entrybody .left-pc {
	display:block;
	width:100%;
	margin: 20px 0;
}

#entrybody .left-v {
	float:left;
	width:48%;
	margin: 8px 20px 10px 0;
}

#entrybody .left-sp {
	float:left;
	width:48%;
	margin: 8px 20px 10px 0;
}

#entrybody .right-pc {
	display:block;
	width:100%;
	margin: 20px 0;
}

#entrybody .right-v {
	float:right;
	width:48%;
	margin: 8px 0 10px 20px;
}

#entrybody .right-sp {
	float:right;
	width:48%;
	margin: 8px 0 10px 20px;
}

#entrybody .sp5 {
	display:inline-block;
	width:19%;
	margin: 10px 0.5%;
}

#entrybody .sp3 {
	display:inline-block;
	width:31%;
	margin: 10px 1%;
}

#entrybody iframe, #entrybody img {
  max-width: 620px;
}

#entrybody iframe[src*="www.youtube.com"] {
	width:620px;
	height:349px;
}

#entrybody p {
	line-height: 175%;
	display: block;
	font-size: 23px;
	word-break: break-all;
	text-align: justify;
	text-justify: inter-ideograph;
}

#entrybody a {
  line-height: 175%;
  font-size: 23px;
}

#categories {
  text-align: right;
}

#categories h3 {
  display: inline;
  font-size: 14px;
  margin: 0;
}

#related h3 {
  font-size: 22px;
  padding-left: 8px;
}

#rt-news dl {
  border-bottom: dotted 1px #EEEEEE;
  clear: both;
  display: inline-block;
  padding-left: 8px;
}

#rt-news dt {
  margin: 0;
  padding: 4px 8px 1px 0;
  color: #818181;
  width: 90px;
  clear: none;
  float: none;
}

#rt-news dd {
  font-size: 21px;
  line-height: 110%;
  padding: 1px 6px 5px 0;
  width: 625px;
  float: none;
  margin: 0;
  max-height: inherit;
  display: inline-block;
}

#entrybody .interviewer {
  margin: 24px 0 24px;
  font-weight: bold;
}

#entrybody .artist {
  padding: 0 0 14px;
}

#mainmovie {
  text-align: center;
}

.next {
  margin: 0.5em 0;
  padding: 0;
  text-align: right;
  font-size: 12px;
  line-height: 110%;
  display: block;
  float: right;
}

.next a {
  display: inline-block;
  height: 15px;
  background: #E4E4E4;
  width: auto;
  margin: 0 12px 0 0;
  padding: 4px 3px 2px 6px;
  text-decoration: none;
  position: relative;
  z-index: 50;
}

.next a:after {
  display: block;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 15px;
  height: 15px;
  background: #E4E4E4;
  right: -8px;
  position: absolute;
  top: 3px;
  z-index: -1;
}

.prev {
  margin: 0.5em 0 0.5em 16px;
  padding: 0;
  text-align: left;
  font-size: 12px;
  line-height: 110%;
  display: block;
  float: left;
}

.prev a {
  display: inline-block;
  height: 15px;
  background: #E4E4E4;
  width: auto;
  margin: 0 12px 0 0;
  padding: 4px 3px 2px 6px;
  text-decoration: none;
  position: relative;
  z-index: 50;
}

.prev a:before {
  display: block;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 15px;
  height: 15px;
  background: #E4E4E4;
  left: -8px;
  position: absolute;
  top: 3px;
  z-index: -1;
}

#prevnextlink {
  height: 24px;
}

#columnentries {}

#columnentries dl {}

#columnentries dt {
  font-size: 12px;
  font-weight: normal;
  float: left;
  padding: 0 8px 0 4px;
}

#columnentries dd {
  padding: 0;
  margin: 0 0 12px;
}

#member, #placedate, #writer {
  padding-left: 12px;
}

div.content {
  max-width: 640px;
}

div.slideshow img {
  max-width: 640px;
}

div.navigation {
  padding: 0 0 10px 15px!important;
}

#rt-ticket dd {
  font-size: 14px;
  width: 620px;
}
